TestGroup:
    test_group: acc-sm-oleg302-client
    testhost: oleg302-client
    submission: Mon Mar 16 09:37:10 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Mon Mar 16 09:37:12 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 395
            return_code: 0
            error:
        -
            name: test_2
            status: SKIP
            duration: 2
            return_code: 0
            error: "need\ at\ least\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 5
            return_code: 0
            error:
        duration: 419
        status: PASS
